Bug 17332 - Got 'package LC_MESSAGES not found in index' while upgrading glibc
Got 'package LC_MESSAGES not found in index' while upgrading glibc
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
: 17369 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-07 15:27 EDT by roger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 15:27:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description roger 2000-09-07 15:27:08 EDT
I attempted to upgrade glibc, glibc-devel, glibc-profile, and nscd on my
RH 6.1 system as specified in advisory RHSA-2000:057-02. I got a bunch of
these messages during installation of glibc:

package LC_MESSAGES not found in file index

The installation appeared to succeed. There's nothing in the logs
indicating a problem. Rebooting was uneventful and nothing appears to be
wrong with the system on casual inspection.
Comment 1 Jeff Johnson 2000-09-08 10:41:03 EDT
This is an rpm problem, and the mundane workaround is to ignore the error
message. The "fix"
is to remove the poorly worded and confusing error message.
Comment 2 Jakub Jelinek 2000-09-10 16:02:19 EDT
*** Bug 17369 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.